/* CSS crunched with Crunch - http://crunchapp.net/ */
/* apply a natural box layout model to all elements */
/***COLORS*****/
/********BODY FONT*******/
/*****DIMENSIONS*****/
/******MIXINS*******/
.content-box {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.scaler {
  position: relative;
  -webkit-background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  background-size: cover!important;
}
.central {
  width: 100%;
  max-width: 1100px !important;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px 0 10px!important;
  position: relative;
}
.centered {
  text-align: center;
}
.fixed-bg {
  background-attachment: fixed;
}
/*************FONTS***********/
.serif {
  font-family: Georgia, serif;
}
.sans-serif {
  font-family: Arial, Helvetica, sans-serif;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.uppercase {
  text-transform: uppercase;
}
/*************FORMS************/
.gform_wrapper {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 100% !important;
  letter-spacing: 0em !important;
  width: 100%!important;
  margin-top: 0!important;
}
.gform_wrapper label {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 100% !important;
  letter-spacing: 0em !important;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
  color: #666666;
}
.gform_wrapper .ginput_complex label {
  font-size: 12px!important;
}
.gform_wrapper input[type=text],
.gform_wrapper textarea {
  background: #ffffff;
  border: 2px solid #666666;
  padding: 8px!important;
  width: 100%!important;
  color: #bfbfbf;
  font-size: 13px;
}
.gform_wrapper input[type=text] ::-webkit-input-placeholder,
.gform_wrapper textarea ::-webkit-input-placeholder {
  color: #fff;
}
.gform_wrapper input[type=text] :-moz-placeholder,
.gform_wrapper textarea :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
.gform_wrapper input[type=text] ::-moz-placeholder,
.gform_wrapper textarea ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
.gform_wrapper input[type=text] :-ms-input-placeholder,
.gform_wrapper textarea :-ms-input-placeholder {
  color: #fff;
}
.gform_wrapper input[type=text]:focus,
.gform_wrapper textarea:focus {
  background: #e3e0d9;
  border: 2px solid #666666;
}
.gform_wrapper select {
  width: 100%!important;
}
.gform_wrapper ul.gform_fields {
  padding: 0px 0 10px 0!important;
  margin: 0!important;
}
.gform_wrapper ul.gform_fields li {
  padding-left: 0!important;
  padding-bottom: 3px!important;
  background: none!important;
  margin-bottom: 0!important;
}
.gform_wrapper ul.gform_fields li.gfield_error {
  border: 1px solid #ccc;
  background: #bfbfbf !important;
  padding: 10px!important;
}
.gform_wrapper ul.gform_fields li.gfield_error label,
.gform_wrapper ul.gform_fields li.gfield_error .gfield_description {
  color: #f10e0e !important;
}
.validation_error {
  color: #f10e0e !important;
}
.gform_footer {
  margin-top: 0!important;
  padding-top: 0!important;
  text-align: center;
}
.gform_footer input[type=submit]:hover {
  cursor: pointer;
}
#gforms_confirmation_message {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 100%;
  letter-spacing: 0em;
  padding: 20px;
  border: 5px solid #fff;
  text-align: center;
}
.gform_wrapper.two-column_wrapper {
  max-width: 100%;
}
.gform_wrapper.two-column_wrapper ul.gform_fields,
.gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
  display: none;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
  display: block;
  float: left;
}
.gform_wrapper.two-column_wrapper ul.one-half {
  margin-left: 6% !important;
  width: 47%;
}
.gform_wrapper.two-column_wrapper ul.one-half.first {
  margin-left: 0 !important;
}
.gform_wrapper .gsection {
  border-bottom: none !important;
}
.gform_wrapper .top_label li.gfield.gf_right_half + li.gsection {
  padding: 0 !important;
}
@media only screen and (max-width: 1075px) {
  .gform_wrapper.two-column_wrapper ul.one-half {
    width: 100%;
  }
  .gform_wrapper.two-column_wrapper ul.one-half {
    margin-left: 0 !important;
  }
  .gform_wrapper .gsection {
    display: none !important;
    /* remove !important if it's not needed */
  }
  #gform_wrapper_1 li {
    margin-bottom: 10px;
  }
}
